{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs)
      # Mp3
      
      kid3
      mp3gain
      puddletag
      # Tracking
      
      nicotine-plus
      soulseekqt
      ;
  };
}
